#!BuildTag: %%CHART_PREFIX%%rancher-turtles-providers:%%CHART_MAJOR%%.0.3_up0.0.0
#!BuildTag: %%CHART_PREFIX%%rancher-turtles-providers:%%CHART_MAJOR%%.0.3_up0.0.0-%RELEASE%
annotations:
  catalog.cattle.io/certified: rancher
  catalog.cattle.io/display-name: Rancher Turtles Providers for SUSE Edge
  catalog.cattle.io/namespace: cattle-turtles-system
  catalog.cattle.io/os: linux
  catalog.cattle.io/permits-os: linux
  catalog.cattle.io/release-name: rancher-turtles-providers
  catalog.cattle.io/scope: management
  catalog.cattle.io/type: cluster-tool
apiVersion: v2
appVersion: 0.0.0
description: This chart installs the Rancher Turtles providers for SUSE Edge.
home: https://turtles.docs.rancher.com/turtles/stable/en/overview/certified.html
icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
keywords:
- rancher
- cluster-api
- capi
- provisioning
- provider
name: rancher-turtles-providers
version: "%%CHART_MAJOR%%.0.3+up0.0.0"
